﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>@ViewBag.Title - My ASP.NET Application</title>
    @Styles.Render("~/Content/css")
    @Scripts.Render("~/bundles/modernizr")

</head>
<body>
<section class="content-without-footer">
    <section class="header-helper-wrapper">
        <div class="header-helper">
            @Html.Partial("_LoginPartial")
        </div>
    </section>
    <header>
        <div class="navigation-wrapper">
            <div class="left-nav-wrapper">
                <div class="logo">
                    <a href="@Url.Action("Index", "Home")"><img src="@Url.Content("~/DataHelpers/ImagesForStyle/auction.png")" class="logo-image" alt="logo"/></a>
                    <a href="" class="categories-button">
                        <img src="@Url.Content("~/DataHelpers/SVG/burger.svg")" alt="categories"/>
                        Categories
                    </a>
                </div>
            </div>
            <div class="center-nav-wrapper">
                <div class="nav-search">
                    @using (Html.BeginForm("", "", null, FormMethod.Post, new {@id = "searchNav"}))
                    {
                        <input type="text" class="input-in-form" name="search" placeholder="Search"/>
                        <a href="javascript:document.getElementById('searchNav').submit()">
                            <img src="@Url.Content("~/DataHelpers/SVG/search.svg")" alt="search"/>
                        </a>
                    }
                </div>
            </div>
            <div class="right-nav-wrapper">
                <div class="nav-information">
                    <div class="user-profile nav-element">
                        <a href="#">
                            <img src="@Url.Content("~/DataHelpers/SVG/user.svg")" alt="categories"/>
                            <p>Profile</p>
                        </a>
                    </div>
                    <div class="nav-element">
                        <a href="#">
                            <img src="@Url.Content("~/DataHelpers/SVG/heart.svg")" alt="favorites"/>
                            <p>Favorites</p>
                        </a>
                    </div>
                    <div class="nav-element">
                        <a href="#">
                            <img src="@Url.Content("~/DataHelpers/SVG/shopping-basket.svg")" alt="favorites"/>
                            <p>Basket</p>
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </header>
    <section class="content-wrapper">



        <section class="main-content">
            @RenderBody()
        </section>
    </section>
</section>
    <footer>
        <div class="main-footer">
            <div class="footer-left-element">
                <p class="bold-p">Call us</p>
                <div class="numbers">
                    <p>+38 (123)-457-71-67</p>
                    <p>+38 (123)-457-79-87</p>
                </div>
            </div>
            <div class="footer-center-element">
                <p class="bold-p">To contact us</p>
                <div class="emails">
                    <p>auction@gmail.com</p>
                    <p>auction@protonmail.com</p>
                </div>
            </div>
            <div class="footer-right-element">
                <p class="bold-p">Join us</p>
                <div class="contacts">
                    <a href="#">
                        <img src="@Url.Content("~/DataHelpers/SVG/twitter.svg")" alt="twitter" />
                    </a>

                    <a href="#">
                        <img src="@Url.Content("~/DataHelpers/SVG/instagram.svg")" alt="instagram" />
                    </a>

                    <a href="#">
                        <img src="@Url.Content("~/DataHelpers/SVG/facebook.svg")" alt="facebook" />
                    </a>
                </div>
            </div>
        </div>
        <div class="copyright">
            <p>Auction ©@DateTime.Now.Year</p>
        </div>
    </footer>
    @Scripts.Render("~/bundles/jquery")
    @Scripts.Render("~/bundles/bootstrap")
    @RenderSection("scripts", required: false)
</body>
</html>
